using System;
using System.Data;
using System.Configuration;
using System.Collections;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Web.UI.HtmlControls;

public partial class RotatorBindToIList : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        DataTable table = new DataTable();
        table.Columns.Add("proverb");

        table.Rows.Add("A stitch in time saves nine.");
        table.Rows.Add("A rolling stone gathers no moss.");
        table.Rows.Add("The early bird catches the worm.");
        table.Rows.Add("A penny saved is virtually worthless.");

        RadRotator1.DataSource = table;
        RadRotator1.DataBind();
    }
}
